parameters {
  checkerfloor [type=string] [default=dummy] [values=<string>];    
  ribbontexPink [type=string] [default=dummy] [values=<string>];    
  ribbontexBlue [type=string] [default=dummy] [values=<string>];    
}
methods {
    setRenderTarget(<event>,<string>);
	setTimeInterval(<event>,<time>,<time>);
}
